using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TrackBar_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else
                MinimizeBox = true;
            #endif
        }

        private void trackVert_ValueChanged(object sender, EventArgs e)
        {
            this.trackHoriz.Value = this.trackVert.Value;
        }

        private void trackHoriz_ValueChanged(object sender, EventArgs e)
        {
            this.trackVert.Value = this.trackHoriz.Value;
        }
    }
}